body{
	text-align:center;
	background:#29363e url(../images/page_bg.jpg) no-repeat center top;/**/
/*	background:#e9e9e9;
	background:#666666;*/
	font-family:arial;
	font-size:12px;
}

button,select,input {
	font-size:12px;
	height:22px;
}
button:enabled,input:enabled,select:enabled{
	cursor:pointer;
	color:#000;
}
a:link {
	text-decoration:none;
}
#shadow {
	position:fixed;
	display:none;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background:#000;
	/* for IE8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* CSS3 standard */
	opacity:0.7;
	z-index:39;
	border:none;
}
#shadow2 {
	position:fixed;
	display:none;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background:#000;
	/* for IE8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* CSS3 standard */
	opacity:0.7;
	z-index:39;
	border:none;
}
.formSelect th {
	text-align:center;
}
.container td {
	font-size:12px;
}
#open_menu {
	position:fixed;
	bottom:18px;
	right:20px;
	cursor:pointer;
	z-index:43;
	display:none;
	width:80px;
	height:15px;
	/*border:solid 1px #56b;*/
	border-top:solid 0.1mm #ccc;
	border-left:solid 0.1mm #ccc;
	border-right:solid 0.1mm #ccc;
	background:#f4f4f6;
	font-weight:bold;
	font-size:12px;
}

#open_menu:hover {
	text-decoration:underline;
}

#close_menu {
	position:fixed;
	right:20px;
	z-index:43;
	bottom:18px;
	cursor:pointer;
	font-weight:bold;
	width:80px;
	height:15px;
	font-size:12px;
	background:#f4f4f6;
	border-top:solid 0.1mm #ccc;
	border-left:solid 0.1mm #ccc;
	border-right:solid 0.1mm #ccc;
}

#close_menu:hover {
	text-decoration:underline;
}

#bottom_menu {
	position:fixed;
	left:0px;
	bottom:18px;
	width:100%;
	height:21px;
	border-bottom:none;
	border-left:none;
	border-right:none;
	/*border:solid 0.1mm #56b;
	background:#ddd;*/
	background:url(../img/bottom_tab.png) center no-repeat;
	z-index:42;
	text-align:center;
}
#bottom_space {
	position:fixed;
	bottom:0px;
	left:0px;
	height:18px;
	border-top:solid 0.1mm #ccc;
	background:#f4f4f6;
	/*border-bottom:solid 18px #f4f4f6;*/
	width:100%;
	z-index:41;
}

.bot_men_item {
	position:relative;
	font-weight:bold;
	cursor:pointer;
	/*border-left:solid 1px #ccc;*/
	border-right:solid 1px #aaa;
	color:#000;
	margin-left:0px;
	/*padding-top:3px;*/
	margin-top:3px;
	padding-left:3px;
	padding-right:3px;
	height:15px;
	display:inline-block;
	margin-left:0px;
	font-size:12px;
}
.bot_men_item:hover{
	/*background:#bbb;*/
	text-decoration:underline;
	color:#00b;
}
#bot_help {
	/*
	position:fixed;
	right:20px;
	*/
}
#bot_help_opt_cont {
	position:fixed;
	width:400px;
	border:solid 0.1mm #89b;
	min-height:200px;
	margin-top:-100px;
	top:50%;
	left:50%;
	margin-left:-200px;
	padding-bottom:10px;
	background:#eee;
	display:none;
	z-index:43;
}
#help_title {
	position:relative;
	color:#009;
	width:100%;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	/*margin-top:15px;*/
	z-index:41;
}
#help_content_opt {
	position:relative;
	width:380px;
	min-height:155px;
	background:#fff;
	/*left:50%;*/
	margin-top:10px;
	margin-left:5px;
	border:solid 1px #aaa;
	/*clear:both;*/
	text-align:left;
	font-size:13px;
	padding-left:3px;
	z-index:41;
}
.close {
	position:absolute;
	background:url(../images/x.png) no-repeat;
	cursor:pointer;
	top:12px;
	right:18px;
	width:25px;
	height:30px;
	vertical-align:top;
	font-weight:bold;
	z-index:2;
}
.form_cont {
	width:700px;
	text-align:center;
	background:#ffffff;
	display:none;
	margin-top:20px;
}
.main_cont {
	background:#ffffff;
	width:620px;
	text-align:center;
/*	border:#000000 solid 1px;*/
	display:none;
	margin-top:330px;
	z-index:1;
}
.opt_desc {
	font-size:12px;
	color:#333333;
}
.company td{
	font-size:14px;
	width:120px;
}
.disclaimer {
	font-size:15px;
	width:440px;
	margin-top:5px;
	text-align:left;
	padding-left:20px;
	z-index:10;
}/*
.wiz_cont {
	font-size:16px;
	top:20px;
	z-index:10;
	display:none;
}*/
#dis_cont { /* disclaimer */
	font-size:16px;
	position:absolute;
	text-align:center;
	width:491px;
	height:552px;
	left:50%;
	top:20px;
	margin-left:-240px;
	padding-bottom:30px;
	padding-top:17px;
	display:block;
	background:url(../img/dis_bkg.png) no-repeat left top;
}
#wiz15 { /* wiz 1.5 */
	width:410px;
	height:220px;
	position:absolute;
	top:20px;
	left:50%;
	margin-left:-205px;
	background:#ffffff;
	text-align:center;
	display:none;
	padding-bottom:30px;
	padding-top:10px;
	background:url(../img/wiz15_bkg.png) no-repeat left center;
}
#eu_info { /* container for wizard 1 */
	position:absolute;
	width:492px;
	height:312px;
	left:50%;
	display:none;
	margin-left:-246px;
	text-align:center;
	padding-top:10px;
	background:url(../img/wiz1-3_bkg.png) no-repeat left center;
}
#compInfo { /* wizard 2 */
	display:none;
	position:absolute;
	width:492px;
	height:391px;
	left:50%;
	margin-left:-246px;
	text-align:center;
	top:20px;
	background:url(../img/wiz2_bkg.png) no-repeat left center;
}
#jobInfo { /* wizard 3 */
	position:absolute;
	width:492px;
	height:312px;
	left:50%;
	margin-left:-246px;
	text-align:center;
	display:none;
	margin-top:10px;
	background:url(../img/wiz1-3_bkg.png) no-repeat left center;
}
.company {
	position:absolute;
	width:827px;
	height:589px;
	text-align:center;
	display:none;
	z-index:10;
	margin-left:-400px;
	left:50%;
	padding-top:3px;
	padding-bottom:30px;
	padding-right:30px;
	background:url(../img/comp1_bkg.png) no-repeat left center;
}
.user_info td{
/*	height:200px;
/	vertical-align:top;*/
}
#ji_sdate {
	width:120px;
	text-align:center;
}
#ji_edate {
	width:120px;
	text-align:center;
}	
.left{
	text-align:right;
}
.ci_tbl td.left{
	width:190px;
}
.ci_tbl td{
	width:270px;
}
.ji_tbl {
	width:100%;
}
.ji_tbl td.left{
	/*width:120px;*/
	width:50%;
}
.wiz_title {
	font-weight:bold;
	font-size:16px;
	width:100%;
}
.shade {
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000;
/*	background:url(../images/trans_bg.png) repeat;*/
/*	display:none;*/
	z-index:20;
	/* for IE 5-7 */
	/*filter:alpha(opacity=10);*/
	/* for IE8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* CSS3 standard */
	opacity:0.7;
}
.wizard_1 {
}
.biz_type {
	color:#0000aa;
	font-weight:bold;
}
.cont {
	float:left;
	width:400px;
}
.dist {
	float:right;
	width:400px;
}
.gcont {
	float:left;
	width:400px;
}
.arch {
	float:right;
	width:400px;
}
.manu {
	position:relative;
	left:240px;
	text-align:left;
	width:300px;
}
.other {
	position:relative;
	left:240px;
	text-align:left;
	width:300px;
}
.engine {
	position:relative;
	left:240px;
	text-align:left;
	width:300px;
}
#com_button {
}
.com_title {
	font-size:16px;
	font-weight:bold;
	font-family:arial;
	color:#007fff;
	text-align:center;
	text-decoration:underline;
}
.comp_button {
	position:relative;
	margin-left:-30px;
/*	margin-top:480px;*/
	width:830px;
	text-align:center;
	clear:both;
	z-index:30;
/*	height:50px;
	vertical-align:bottom;
	display:none;*/
}
.com_name {
	font-weight:bold;
	font-size:20px;
}
.sup_name {
	font-weight:bold;
	font-size:20px;
}
.comp {
	width:290px;
}
.contractor_add {
}
.suppliers_add {
}
.buildForm {
	position:absolute;
	top:20px;
	width:816px;
	height:266px;
	text-align:center;
	/*border:solid 1px #900;*/
	background:url(../img/bf_bkg.png) no-repeat center;
	display:none;
	z-index:10;
}
.title {
	text-align:left;
	text-decoration:underline;
	font-weight:bold;
	color:007fff;
}
#details {
	text-align:left;
	margin-left:15px;
	border-top:solid 2px #999999;
	padding-left:5px;
	height:100%;
	width:90%;
}
.head {
	text-align:center;
	width:100%;
}
.left {
	float:right;
	padding-right:3px;
}
.center {
	position:relative;
}
.spec {
/*	z-index:901;*/
	width:800px;
	padding:15px 0px 15px 0px;
	/*border:solid 1px #900;
	background:#ffffff*/
}
#flange {
	width:200px;
}
.sectDimensions {
	margin-left:-223px;
	top:-25px;
	position:relative;
}
.sectDimensions td {
	width:200px;
}
.sectDimensions th {
	text-align:left;
}
.prop {
	/*font-weight:bold;*/
	/*width:700px;*/
}
.Specs {
	text-align:center;
	font-size:12px;
}
.PropDet th {
	width:60px;
	font-size:12px;
}
/* Metal Properties */
.properties {
	position:absolute;
	margin-left:-225px;
	overflow:visible;
	margin-top:-70px;
}/*
.properties th{
	width:200px;
}*/
.pleft {
	font-weight:bold;
}
.pright {
	border-right:solid #999999 1px;
	border-left:solid #999999 1px;
}
.right {
	text-align:center;
}
.td_right {
	text-align:left;
}
.prop_tbl {
	width:760px;
	border-spacing:0px;
	border-bottom:solid #999999 1px;
}
.prop_tbl td {
	border-top:solid #999999 1px;
}
/* End Metal Properties */
.frame {
	width:800px;
	border:solid 1px #000000;
}
#tImage {
	position:relative;
	border:solid #cccccc 1px;
	width:300px;
	height:200px;
	margin-top:-40px;
	margin-left:435px;
/*	display:none;
	position:absolute;
	margin-left:400px;
	margin-top:30px;
*/
}
/* Image Diagram */
#logo {
	z-index:900;
	position:absolute;
	margin-left:1px;
/*	margin-top:-61px;*/
	text-align:left;
}
.title_s {
	position:absolute;
	width:260px;
	text-align:center;
	height:15px;
	font-size:16px;
	font-weight:bold;
	margin-top:65px;
}
.web_s {
	position:absolute;
	width:200px;
	height:45px;
	font-size:12px;
	font-weight:bold;
	margin-top:150px;
	margin-left:30px;
	text-align:center;
}
.flange_s {
	position:absolute;
	width:50px;
	height:25px;
	font-size:12px;
	font-weight:bold;
	margin-top:81px;
	margin-left:248px;
	text-align:center;
}
.lip_s {
	position:absolute;
	width:40px;
	height:15px;
	font-size:12px;
	font-weight:bold;
	margin-left:260px;
	margin-top:27px;
}
/* End Diagram */
.bod {
	height:900px;
	width:620px;
	background:#ffffff;
	padding:5px;
}
.bod td{
/*	border:solid #000000 1px;*/
	vertical-align:top;
}
.tb_head {
	border-bottom:solid #000000 1px;
	height:150px;
}
.sub_prod {
	font-weight:bold;
	font-size:12px;
	text-decoration:underline;
	vertical-align:top;
}
.com_det {
	font-weight:bold;
	font-size:14px;
	text-decoration:underline;
	vertical-align:top;
}
.comp_det {
	text-align:left;
	margin-top:80px;
	padding-left:10px;
	float:right;
	clear:both;
/*	border:2px #cc0000 solid;*/
	width:300px;
	height:100px;
}
.right_pane {
	width:400px;
	border-right:solid 1px #000000;
	border-bottom:solid 1px #000000;
}
.left_pane {
	width:400px;
	height:140px;
	border-left:solid 1px #000000;
	border-bottom:solid 1px #000000;
}

.prod_spec_det {
	position:relative;
	margin-top:-180px;
	margin-left:245px;
	min-height:200px;
	width:400px;
}
.cart_list {
	display:none;
}
.confab_code {
	display:none;
	width:582px;
	height:375px;
	border:solid #009 0.1mm;
	position:absolute;
	top:150px;
	margin-left:-291px;
	left:50%;
	z-index:30;
	background:url('../images/confab-code.gif') #fff no-repeat;
}
.code_exam {
	width:99%;
	text-align:right;
	position:relative;
	margin-top:5px;
}
.prod_specs {
	position:relative;
	margin-top:-25px;
	width:816px;
	height:986px;
/*	background:#ffffff;
	border:2px solid #0000cc;*/
	background:url(../img/ps_bkg.png) no-repeat center;
	z-index:8;
}
.spec_cont {
	position:absolute;
	top:310px;
/*	position:relative;
	margin-top:50px;*/
	width:800px;
	height:960px;
	z-index:20;
	display:none;
}

.code_tbl th {
	text-align:left;
}
.design {
	position:relative;
	text-align:left;
	margin-left:438px;
	font-weight:bold;
	top:-45px;
	display:none;
}
.header_help {
	position:absolute;
	width:640px;
	height:400px;
	margin-left:-320px;
	margin-top:-150px;
	left:50%;
	display:none;
	border:solid 2px #0000cc;
	z-index:30;
	background:url('../images/headers.gif') no-repeat #ffffff;
}
.head_cls {
	position:absolute;
	margin-left:610px;
	margin-top:3px;
}
.yeilds {
	position:relative;
	width:200px;
	margin-left:0px;
	margin-top:20px;
	text-align:left;
}
.final_step {
	position:absolute;
	left:50%;
	margin-left:-175px;
	z-index:40;
	display:none;
	text-align:center;
	top:150px;
	border:solid 1px #000;
	box-shadow:2px 2px 2px #333;
	width:350px;
	height:50px;
	background:#fff;
	padding-bottom:10px;
}
.fs_cont {
	width:100%;
	text-align:center;
	font-size:17px;
	font-weight:bold;
	color:#005;
	text-shadow:1px 1px 1px #888;
}
.fs_cart {
	position:relative;
	width:205px;
	text-align:left;
	margin-left:75px;
}
.close_cont {
	clear:both;
	float:right;
	width:25px;
	margin-top:3px;
}
.cart_view {
	position:fixed;
	height:315px;
	left:50%;
	top:30px;
	/*margin-left:170px;*/
	margin-left:-140px;
	width:280px;
	border:solid #abf 1px;
	background:#eee;
	text-align:left;
	display:none;
	z-index:40;
	padding-bottom:5px;
}

.cart2 {
	position:relative;
	width:270px;
	height:275px;
	margin-top:10px;
	overflow-y:auto;
	border:solid 0.1mm #999;
	background:#fff;
	margin-left:4px;
}

.unpunch {
	display:none;
}
.punch {
	display:none;
}
.cart_view_att {
	position:absolute;
	margin-top:-10px;
	left:490px;
	width:25px;
	height:25px;
}
.cart_tbl {
	width:95%;
}
.cart_tbl td.cart_edit{
	/*border-left:1px solid #999999;*/
	text-align:right;
	width:40px;
	font-family:arial;
	font-size:10px;
	text-decoration:underline;
	font-weight:bold;
	cursor:pointer;
}
.cart_tbl tr:hover{
	background:#abf;
	/*color:#78c;
	font-weight:bold;*/
	border-bottom:solid 1px #999;
}
.exam {
	position:absolute;
	float:left;
/*	margin-top:-18px;*/
	left:300px;
	display:none;
}
.help_cont {
	display:none;
	position:absolute;
	border:solid #009 0.1mm;
	padding-bottom:10px;
	background:#fff;
	top:30px;
	margin-left:-320px;
	left:50%;
	width:642px;
	z-index:30;
	text-align:right;
}
.code_cont {
	clear:both;
	width:400px;
	height:100px;
	margin-left:23px;
}
.help {
	position:relative;
	clear:both;
	margin-left:150px;
	margin-top:-22px;
	width:30px;
}
.ssma_code {
	clear:both;
	font-size:16px;
	text-align:left;
/*	margin-top:2px;*/
	cursor:pointer;
}
.prod_title {
	text-decoration:underline;
	font-weight:bold;
	margin-left:30px;
	color:007fff;
	float:left;
}
.code {
	text-align:left;
	cursor:pointer;
	clear:both;
/*	margin-top:2px;*/
}
.new {
	color:#009900;
	font-size:10px;
}
.email_cont {
	width:400px;
	border:solid #78c 1px;
	text-align:center;
	z-index:22;
	position:absolute;
	left:50%;
	margin-left:-200px;
	background:#fff;
	display:none;
	top:150px;
}
.email {
	font-size:12px;
}
#pdf_dl {
	display:none;
	position:absolute;
	width:340px;
	height:140px;
	border:solid 1px #999;
	text-align:center;
	left:50%;
	margin-left:-170px;
	top:150px;
	padding-top:15px;
	padding-left:8px;
	padding-right:8px;
	background:#fff;
	z-index:41;
	box-shadow:2px 2px 2px #555;
}
#dl_diag_title {
	font-size:15px;
	color:#005;
	font-weight:bold;
	text-shadow:1px 1px 1px #888;
}
#email_mess {
	font-size:12px;
	width:100%;
	text-align:center;
}
#close_dl_sub {
	position:absolute;
	cursor:pointer;
	margin-left:325px;
	top:2px;
	width:20px;
	height:20px;
	background:url(../images/x.png) no-repeat center;
}
.cart_count {
	font-weight:bold;
	color:#cc0000;
	cursor:pointer;
	text-decoration:underline;
}
.dist_update {
	width:400px;
	border:solid #00c 1px;
	z-index:22;
	position:absolute;
	left:50%;
	margin-left:-200px;
	background:#fff;
	display:none;
	top:150px;
}
.dist_update th{
	text-decoration:underline;
	font-weight:bold;
	color:#00c;
	font-size:16px;
}
.dist_update.dleft {
	width:100px;
	text-align:right;
}
.dist_update.dright {
	width:150px;
	text-align:left;
}
.final_opt {
	width:400px;
	border:solid #00c 1px;
	position:absolute;
	background:#fff;
	left:50%;
	margin-left:-200px;
	z-index:23;
	top:150px;
	display:none;
	padding:5px;
}
.qty_cont{
	position:absolute;
	border:1px solid #00c;
	width:400px;
	left:50%;
	margin-left:-200px;
	top:150px;
	background:#fff;
	display:none;
	z-index:23;
	vertical-align:top;
}
.quote_request {
	display:none;
}
.final_proceed {
	display:none;
}
.final_proceed2 {
	display:none;
}
.refer_dis {
	display:none;
}
.fin_opt_cls {
	margin-left:370px;
	margin-top:3px;
}
.fin_opt_cls img{
	cursor:pointer;
}
.ext {
	display:none;
}
.certs {
	font-size:10px;
	width:100%;
}
.astm_cont{
	font-size:10px;
	width:100%;
	
}
.loading {
	position:absolute;
	top:130px;
	margin-left:-250px;
	left:50%;
	display:none;
	text-align:center;
	vertical-align:middle;
	color:#005;
	font-weight:bold;
	z-index:40;
	box-shadow:2px 2px 2px #555;
	border:solid 0.1mm #999;
	background:#eee;
	width:500px;
	padding-bottom:8px;
}
 .loading span {
	text-shadow:1px 1px 1px #777;
 }
.pss_cont {
	position:absolute;
	width:820px;
	height:750px;
	top:25px;
	margin-left:-410px;
	left:50%;
	display:none;
	z-index:99;
}
.pss {
	border:solid #cccccc 1px;
	background:#ffffff;
}
.tool_bar {
	width:823px;
	position:relative;
	margin-left:-1px;
	height:28px;
	background:#cccccc;
	border-top:solid 1px #000000;
	border-left:solid 1px #000000;
	border-bottom:solid 1px #999999;
	vertical-align:middle;
}
.tb_title {
	width:420px;
	height:20px;
	margin-top:2px;
	margin-left:50%;
	position:absolute;
	background:#ffffff;
	border-top:solid 1px #999999;
	border-left:solid 1px #999999;
	text-align:center;
	font-weight:bold;
}
.pss_close {
	position:relative;
	clear:both;
	float:right;
	width:29px;
	height:27px;
	background:url('../images/x.png') no-repeat center;
	cursor:pointer;
	border-left:solid 1px #999999;
}
.rc {
	background:url(../img/ps_bkg.png) no-repeat center;
	/*background:#ffffff;*/
	margin-top:10px;
	height:986px;
	width:816px;
}
.rc_cont {
	display:none;
	position:relative;
	width:100%;
	min-height:950px;
	margin-top:20px;
}
.rc_title {
	font-weight:bold;
	font-size:24px;
	text-decoration:underline;
	width:100%;
	vertical-align:top;
	height:55px;
	text-align:center;
}
.accessories {
	position:absolute;
	top:285px;
	display:none;
	width: 816px;
}
.acc_bk {
	background:url(../img/mid.png) repeat-y center;
}
.acc_title {
	position:relative;
	margin-top:-50px;
	text-align:center;
	width:100%;
	
}
.acc_header {
	/*border-bottom:solid 1px #333333;*/
	width:775px;
	margin-left:15px;
}
.acc_data {
	
}
.ssma_code2 {
	display:none;
}
.confab_logo {
	position:relative;
	width:150px;
	height:78px;
	background:url(../images/logo.gif);
}
/*------------ Logo Section ------------*/
.logo {
	position:absolute;
	margin-left:520px;
	margin-top:-130px;
	text-align:center;
	width:255px;
	height:77px;
	text-align:center;
}
.logo2 {
	position:absolute;
	margin-left:540px;
	top:15px;
	text-align:center;
	width:245px;
	height:98px;
	text-align:center;
}
.cf_logo {
	position:relative;left:-154px;top:-22px;width:150px;height:78px;
	border-right:solid 1px #999999;
}
.cf_add {
	font-size:10px;
	font-size:10px;text-align:center;margin-top:-66px;position:relative;
}
/*------------ End Logo ---------------*/
.acc_content {
	padding:20px;
	padding-right:25px;
}
.ang_tbl td{
	border:solid 1px #999999;
	border-top:none;
	border-right:none;
	font-size:11px;
	text-align:center;
}
.ang_tbl th{
	border:solid 1px #999999;
	border-top:none;
	border-right:none;
	font-size:12px;
}

#left_admin {
	text-decoration:underline;
	font-weight:bold;
}

#sub_hist_close {
	position:absolute;
	background:url(../images/x.png) no-repeat center;
	width:20px;
	height:20px;
	cursor:pointer;
	margin-left:392px;
	top:3px;
	cursor:pointer;
}

#sub_hist_cont {
	display:none;
	position:fixed;
	bottom:38px;
	left:50%;
	margin-left:-207px;
	width:414px;
	z-index:41;
	background:#eee;
	border:solid 1px #abf;
	padding-bottom:5px;
}

#sub_hist_title {
	width:100%;
	font-weight:bold;
	text-align:center;
	padding-bottom:10px;
	font-size:14px;
	text-decoration:underline;
}

#sub_hist_res {
	position:relative;
	width:406px;
	height:200px;
	margin-top:3px;
	margin-left:3px;
	overflow-y:auto;
	border:solid 1px #999;
	background:#fff;
}

#relcap {
	background:url(../img/refresh.png) no-repeat center;
	width:20px;
	height:20px;
	cursor:pointer;
}

#cap_image {
	position:absolute;
	width:160px;
	height:80px;
	z-index:99;
	margin-left:-80px;
	left:50%;
}

.sub_hist_button:hover {
	background:#eee;
}
.sub_hist_button {
	position:relative;
	float:left;
	/*margin-top:0px;*/
	margin-left:4px;
	font-size:10px;
	font-weight:bold;
	height:15px;
	line-height:15px;
	padding-left:3px;
	padding-right:3px;
	border:solid 0.1mm #78c;
	background:#ccc;
	cursor:pointer;
}

.cart_row td{
	font-size:13px;
	cursor:pointer;
	border-bottom:dotted 0.1mm #abf;
}

.hist_row:hover {
	background:#abf;
}

#hist_arr {
	width:25px;
}

#cart_shadow {
	position:fixed;
	top:0px;
	left:0px;
	z-index:40;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	display:none;
}

.cart_num {
	width:15px;
	font-size:10px;
	font-weight:bold;
}

#acct_prof_cont {
	position:fixed;
	z-index:42;
	left:50%;
	/*min-height:200px;*/
	width:500px;
	margin-left:-250px;
	top:40px;
	padding-bottom:5px;
	border:solid 0.1mm #abf;
	background:#eee;
	display:none;
	cursor:default;
}

#acct_cont_title {
	width:100%;
	font-weight:bold;
	font-size:16px;
	text-align:center;
	padding-top:4px;
}

#acct_prof_close {
	position:absolute;
	margin-left:477px;
	top:3px;
	background:url(../images/x.png) no-repeat center;
	width:20px;
	height:20px;
	cursor:pointer;
}

#acct_prof_res {
	position:relative;
	margin-top:10px;
	width:490px;
	margin-left:4px;
	min-height:340px;
	border:solid 0.1mm #999;
	background:#fff;
	cursor:default;
}

.acc_label {
	/*border-bottom:solid 1px #999;*/
	text-align:right;
	font-size:12px;
	font-weight:bold;
}

.acct_inp {
	width:170px;
	font-size:12px;
	height:22px;
}

#login_tbl {
	position:relative;
	width:300px;
	margin-top:10px;
}
#login_tbl td{
	font-size:12px;
}
#login_tbl input{
	font-size:12px;
	height:22px;
	cursor:default;
}

.debug {
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	height:100px;
	overflow-y:auto;
	text-align:center;
	z-index:99;
	display:none;
}
.error_msg {
	/*color:#cc0000;
	background:#eeee00;
	*/
	background:#fff;
	color:#000;
	font-weight:bold;
	font-size:20px;
	display:block;
}

#reg_mess span{
	width:250px;
	height:40px;
	font-weight:bold;
	font-size:13px;
}

#pw_field {
	position:relative;
	display:none;
	width:100%;
	text-align:center;
	padding-bottom:2px;
}

#top_bot_cont {
	position:absolute;
	left:50%;
	margin-left:-200px;
	width:400px;
}

.bot_menu_item {
	cursor:pointer;
}

#adj_cont {
	position:absolute;
	width:400px;
	height:50px;
	border:solid 0.1mm #bbb;
	background:#eee;
	left:50%;
	margin-left:-200px;
	margin-top:90px;
}

#mod_tbl {
	width:100%;
}

#mod_tbl td{
	text-align:center;
	padding-top:4px;
}

.mod_link {
	font-size:13px;
	color:#005;
	cursor:pointer;
	font-weight:bold;
	text-shadow:1px 1px 1px #888;
}
.sb {
    background-color: #AAA;
    border-radius: 10px;
}
.sb:hover {
    background-color: gray;
}